Loading...
Searching...
No Matches
psmcbor2json.h File Reference
`#include "psmfilereaderbase.h"`
`#include "pappsomspp/core/processing/cbor/jsonstreamwriter.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::PsmCbor2Json

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm